#include "vision.h"
#include <bits/stdc++.h>
using namespace std;

mt19937 rng{1};
uniform_int_distribution<int>dist(1,100)

std::vector<int> getVisionPattern1d()
{
    return {dist(rng)};
}

int getMove1d(std::vector<int> v)
{
    return 0;
}

std::vector<std::vector<int>> getVisionPattern2d()
{
    return {{1}};
}

std::pair<int, int> getMove2d(std::vector<std::vector<int>> v)
{
    return {0, 0};
}
